mapper: "bowtie2"
input: "path/to/dir"
read1:
reference:
  - "path/to/reference1"
  - "path/to/reference2"
no-report: true
read2:
output: "path/to/outputdir"
threads: 1
log:
multi-fasta: false
options:
reffinder_options:
join: false
join_sample: true
no-rg: false
unmapped:
java:
samtools: 
bwa: 
bowtie2: 
picard: 
